Conversations
Edit your own internal note
PATCH
Edit your own internal note.
bearer conversations:writeheader
AuthorizationBearer <token>API key (rsl_live_…) from Settings → Developers.
Scope: conversations:write
noteId*stringNote id. Never invent ids – list resources first.
Length
1 <= length <= 64application/json- body
content*stringLength
1 <= length <= 10000Success
application/json- response
noteId*stringcurl -X PATCH "https://example.com/notes/string" \ -H "Content-Type: application/json" \ -d '{ "content": "string" }'{ "noteId": "string"}